* {
margin:0;padding:0;
	}
body ,html{background:#FFFFFFF;width:100%;}
img {display:block;}
a img {border:none;}

img.full {width:100%;}

.row_full:before,
.row_full:after {
  display: table;
  line-height: 0;
  content: "";
}

#nav_close {padding:15px 15px 0 0;text-align:right;}
#nav_close img {cursor:pointer;}
#nav_main {width:110px;margin:90px auto 10px auto;}
#nav_ico {margin-bottom:25px;}
.nav_txt1 {margin-bottom:15px;height:13px;overflow:hidden;}
.nav_txt1 img:hover {display:block;margin-top:-13px;}
#nav_ma {border-top:1px solid rgba(0,0,0,0.7);border-bottom:1px solid rgba(0,0,0,0.7);padding:10px 10px 10px 0;}
.nav_txt2 {margin-top:15px;margin-bottom:10px;height:13px;overflow:hidden;}
.nav_txt2 img:hover {display:block;margin-top:-13px;}
#nav a:hover {color:#00A2E8;}

#nav_btn {position:fixed;top:45%;left:20px;width:18px;height:17px;z-index: 999999;}
#nav_line {position:fixed;top:0;left:0;width:3px;height:100%;background:#00A2E8;z-index: 999999;}

#content {width: 100%;min-width:863px;}
.title1 {margin:120px auto 30px auto;width:550px;height:100px;background:url(../img/title_bg1.png) bottom center no-repeat;}
.title2 {margin:120px auto 60px auto;width:550px;height:100px;background:url(../img/title_bg2.png) bottom center no-repeat;}
#about {height:640px;background:url(../img/about_bg.png) bottom center no-repeat #F5F4F4;
}
#about,
#services,
#clients,
#imc,
#bigevent,
#sports,
#design,
#contact {padding-top:1px;}
#clients_bottom {background:#F5F4F4;padding:50px 0;text-align:center;margin-top:20px;}
#clients_bottom img {float:none;margin:0 auto;}
#contact {height:700px;background:#00A4EB;}

.carousel {margin:0;padding:0;}

